Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 12692)
+++ /trunk/language/it_IT/admin.lang.php	(revision 12693)
@@ -59,5 +59,4 @@
 $lang['Apply to sub-albums'] = 'Applicare al sub-album';
 $lang['Associated'] = 'Associato a';
-$lang['Batch management'] = 'Gestione per lotti';
 $lang['Caddie management'] = 'Gestione del cestino';
 $lang['Caddie'] = 'Cestino';
@@ -194,5 +193,4 @@
 $lang['Virtual album deleted'] = 'Album virtuale cancellato';
 $lang['Access type'] = 'Tipo di accesso';
-$lang['Comments'] = 'Commenti utente';
 $lang['Information data registered in database'] = 'Informazioni registrate nel database';
 $lang['Default display'] = 'Visualizzazione di default';
@@ -216,5 +214,4 @@
 $lang['group "%s" deleted'] = 'Gruppo "%s" cancellato';
 $lang['group "%s" updated'] = 'Gruppo "%s" aggiornato';
-$lang['group'] = 'gruppo';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Il nome del gruppo non deve contenere " o \' e non deve essere vuoto.';
 $lang['This name is already used by another group.'] = 'Questo nome è già  usato per un altro gruppo.';
@@ -330,10 +327,9 @@
 $lang['Local'] = 'Locale';
 $lang['Remote'] = 'Remoto';
-$lang['synchronize'] = 'Sincronizzare';
 $lang['update the database from files'] = 'Aggiornare il database dai files';
 $lang['status'] = 'Stato';
 $lang['Directory'] = 'Directory';
 $lang['sub-albums'] = 'sub-album';
-$lang['synchronize metadata'] = 'Sincronizzare i metadati';
+$lang['Synchronize metadata'] = 'Sincronizzare i metadati';
 $lang['target'] = 'Target';
 $lang['title'] = 'Titolo';
@@ -583,5 +579,4 @@
 $lang['Cannot delete the old permalink !'] = 'Non è possibile cancellare il vecchio permalink !';
 $lang['Hit'] = 'punteggio';
-
 $lang['Tools'] = 'Tools';
 $lang['Photos'] = 'Foto';
@@ -593,5 +588,4 @@
 $lang['Set as default theme for unregistered and new users'] = 'Tema di default per gli ospiti e i nuovi utenti';
 $lang['unknown'] = 'sconosciuto';
-
 $lang['Upload Photos'] = 'Aggiungere foto';
 $lang['Drop into album'] = 'Spostare nell\'album';
@@ -612,5 +606,4 @@
 $lang['Who can see these photos?'] = 'Chi può vedere queste foto?';
 $lang['Who can see this photo?'] = 'Chi può vedere questa foto?';
-
 $lang['The websize maximum width must be a number between %d and %d'] = 'La larghezza massima della foto con dimenzioni per il web deve essere un numero tra %d e %d';
 $lang['The websize maximum height must be a number between %d and %d'] = 'L\'altezza massima della foto con dimenzioni per il web deve essere un numero tra %d e %d';
@@ -619,5 +612,4 @@
 $lang['The thumbnail maximum height must be a number between %d and %d'] = 'L\'altezza massima della miniatura deve essere un numero tra %d e %d';
 $lang['The thumbnail image quality must be a number between %d and %d'] = 'La qualità  dell\'immagine per la miniatura deve essere un numero tra %d e %d';
-
 $lang['Settings'] = 'Configurazione';
 $lang['Web size photo'] = 'Dimensione foto web';
@@ -630,5 +622,4 @@
 $lang['Save Settings'] = 'Salvare impostazioni';
 $lang['Your configuration settings are saved'] = 'La vostra configurazione è stata registrata';
-
 $lang['Active Themes'] = 'Temi attivati';
 $lang['Add write access to the "%s" directory'] = 'Aggiungere l\'accesso in scrittura per la directory "%s"';
@@ -654,5 +645,4 @@
 $lang['Visit Gallery'] = 'Visitare la galleria';
 $lang['Visit Piwigo project website'] = 'Visitare il sito web del progetto Piwigo';
-
 $lang['Guest Settings'] = 'Parametri ospite';
 $lang['Main Page'] = 'Pagina principale';
@@ -721,10 +711,8 @@
 $lang['manual order'] = 'Ordinamento manuel';
 $lang['Albums automatically sorted'] = 'Gli album sono stati ordinati automaticamente';
-
 $lang['Keep high definition'] = 'Mantenere l\'alta definizione';
 $lang['The high definition maximum width must be a number between %d and %d'] = 'La larghezza massima per l\'alta definizione deve essere un numero compreso tra %d e %d';
 $lang['The high definition maximum height must be a number between %d and %d'] = 'L\'altezza massima per l\'alta definizione deve essere un numero compreso tra %d e %d';
 $lang['The high definition image quality must be a number between %d and %d'] = 'La qualità dell\'immagine per l\'alta definizione deve essere un numero compreso tra %d e %d';
-
 $lang['Batch Manager'] = 'Gestione dei lotti';
 $lang['include child albums'] = 'includere gli album dipendenti';
@@ -743,5 +731,5 @@
 $lang['last import'] = 'Ultima importazione';
 $lang['with no virtual album'] = 'senza album virtuale';
-$lang['duplicates'] = 'duplicati';
+$lang['Duplicates'] = 'duplicati';
 $lang['Add a filter'] = 'Aggiungere un filtro';
 $lang['Remove all filters'] = 'Cancellare tutti i filtri';
@@ -788,5 +776,4 @@
 $lang['%s photos have been regenerated'] = '%s foto sono state rigenerate';
 $lang['%s photos can not be regenerated'] = '%s foto non possono essere rigenerate';
-
 $lang['Updates'] = 'Aggiornamento';
 $lang['Update in progress... Please wait.'] = 'Aggiornamento in corso ... Attendere prego';
@@ -811,6 +798,4 @@
 $lang['Dump Database'] = 'Salvare il database';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Includere la cronologia (Attenzione: può essere superato il limite di memoria del server)';
-$lang['Unable to write new local directory.'] = 'Impossibile creare nuove directory locali';
-$lang['Unable to send template directory.'] = 'Impossibile inviare la directory template';
 $lang['Unable to dump database.'] = 'Impossibile eseguire il salvataggio del database';
 $lang['Some upgrades are available for extensions.'] = 'Degli aggiornamenti sono disponibili per le estenzioni';
Index: /trunk/language/it_IT/common.lang.php
===================================================================
--- /trunk/language/it_IT/common.lang.php	(revision 12692)
+++ /trunk/language/it_IT/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'Qualsiasi tag';
 $lang['At least one listed rule must be satisfied.'] = 'Almeno una delle regole elencate deve essere soddisfatta.';
-$lang['At least one tag must match'] = 'Almeno un tag deve corrispondere';
 $lang['Albums'] = 'Album';
 $lang['Album'] = 'Album';
@@ -255,5 +254,5 @@
 $lang['Search for Author'] = 'Cercare un Autore';
 $lang['Search in albums'] = 'Cercare negli album';
-$lang['Search by Date'] = 'Cercare per data';
+$lang['Search by date'] = 'Cercare per data';
 $lang['Date'] = 'data';
 $lang['End-Date'] = 'Data di fine';
@@ -261,7 +260,6 @@
 $lang['Search for words'] = 'Cercare le parole';
 $lang['Search for all terms'] = 'Cercare tutte le parole';
-$lang['Search for any terms'] = 'Cercare una qualsiasi delle parole';
+$lang['Search for any term'] = 'Cercare una qualsiasi delle parole';
 $lang['Empty query. No criteria has been entered.'] = 'Ricerca incompleta. Nessun criterio di ricerca inserito.';
-$lang['Search Options'] = 'Opzioni di ricerca';
 $lang['Search results'] = 'Risultato della ricerca';
 $lang['Search in sub-albums'] = 'Cercare nei sub-album';
Index: /trunk/language/ja_JP/admin.lang.php
===================================================================
--- /trunk/language/ja_JP/admin.lang.php	(revision 12692)
+++ /trunk/language/ja_JP/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'サブカテゴリに適用する';
 $lang['Associated'] = '関連';
-$lang['Batch management'] = 'バッチ管理';
 $lang['Caddie management'] = 'キャディ管理';
 $lang['Caddie'] = 'キャディ';
@@ -189,5 +188,4 @@
 $lang['Virtual album deleted'] = 'バーチャルカテゴリが削除されました。';
 $lang['Access type'] = 'アクセスタイプ';
-$lang['Comments'] = 'コメント';
 $lang['Information data registered in database'] = 'データベースに登録された情報データ';
 $lang['Default display'] = 'デフォルト表示';
@@ -211,5 +209,4 @@
 $lang['group "%s" deleted'] = 'グループ "%s" が削除されました。';
 $lang['group "%s" updated'] = 'グループ "%s" が更新されました。';
-$lang['group'] = 'グループ';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'グループ名には「"」または「\'」を含んだり、空白にしないでください。';
 $lang['This name is already used by another group.'] = 'このグループ名は、すでに別のグループで使用されています。';
@@ -327,10 +324,9 @@
 $lang['Local'] = 'ローカル';
 $lang['Remote'] = 'リモート';
-$lang['synchronize'] = '同期化';
 $lang['update the database from files'] = 'ファイルからデータベースを更新します。';
 $lang['status'] = 'ステータス';
 $lang['Directory'] = 'ディレクトリ';
 $lang['sub-albums'] = 'サブカテゴリ';
-$lang['synchronize metadata'] = 'メタデータを同期化する';
+$lang['Synchronize metadata'] = 'メタデータを同期化する';
 $lang['target'] = 'ターゲット';
 $lang['Thumbnail'] = 'サムネイル';
@@ -714,5 +710,5 @@
 $lang['Delete orphan tags'] = '捨てられたタグを削除する';
 $lang['delete photo'] = '写真を削除する';
-$lang['duplicates'] = '複写';
+$lang['Duplicates'] = '複写';
 $lang['Error on file "%s" : %s'] = '"%s"　のファイル・エラー : %s';
 $lang['Exif extension not available, admin should disable exif use'] = 'Exif エクステンションなし、管理人がexifの使用を中止する必要です。';
@@ -729,6 +725,4 @@
 $lang['Dump Database'] = 'ダンプデータベース';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'データ履歴を含む（注意：サーバーメモリー制限する可能性があります。';
-$lang['Unable to write new local directory.'] = '新しいディレクトリーに書き込むことができません。';
-$lang['Unable to send template directory.'] = 'テンプレートディレクトリーに送信できません。';
 $lang['Unable to dump database.'] = 'ダンプデータベースができません。';
 $lang['Update in progress... Please wait.'] = 'アップグレード処理中 ... お待ちください。';
Index: /trunk/language/ja_JP/common.lang.php
===================================================================
--- /trunk/language/ja_JP/common.lang.php	(revision 12692)
+++ /trunk/language/ja_JP/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'すべてのtag';
 $lang['At least one listed rule must be satisfied.'] = '少なくともリスト記載ルール1つを満たす必要があります。';
-$lang['At least one tag must match'] = '少なくとも1つのタグが合致する必要があります。';
 $lang['Author'] = '撮影者';
 $lang['Albums'] = 'カテゴリ';
@@ -255,5 +254,5 @@
 $lang['Search for Author'] = '作者で探す';
 $lang['Search in albums'] = 'カテゴリを探す';
-$lang['Search by Date'] = '日付で探す';
+$lang['Search by date'] = '日付で探す';
 $lang['Date'] = '日付';
 $lang['End-Date'] = '終了日';
@@ -261,7 +260,6 @@
 $lang['Search for words'] = '言葉で探す';
 $lang['Search for all terms'] = 'すべてを含む';
-$lang['Search for any terms'] = '少なくとも一つを含む';
+$lang['Search for any term'] = '少なくとも一つを含む';
 $lang['Empty query. No criteria has been entered.'] = '空のクエリーです。検索キーワードが入力されていません。';
-$lang['Search Options'] = '検索オプション';
 $lang['Search results'] = '検索結果';
 $lang['Search in sub-albums'] = 'サブカテゴリを探す';
Index: /trunk/language/ka_GE/admin.lang.php
===================================================================
--- /trunk/language/ka_GE/admin.lang.php	(revision 12692)
+++ /trunk/language/ka_GE/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'გამოვიყენოთ ქვეკატეგორიებისთვისაც';
 $lang['Associated'] = 'დაკავშირებული';
-$lang['Batch management'] = 'პაკეტური დამუშავება';
 $lang['Caddie management'] = 'კალათის მართვა';
 $lang['Caddie'] = 'კალათა';
@@ -189,5 +188,4 @@
 $lang['Virtual album deleted'] = 'ვირტუალური კატეგორია წაშლილია';
 $lang['Access type'] = 'დაშვების ტიპი';
-$lang['Comments'] = 'კომენტარები';
 $lang['Information data registered in database'] = 'ინფორმაცია დარეგისტრირებულია მონაცემთა ბაზაში';
 $lang['Default display'] = 'ძირითადი სახე';
@@ -210,5 +208,4 @@
 $lang['group "%s" deleted'] = 'ჯგუფი "%s" წაშლილია';
 $lang['group "%s" updated'] = 'ჯგუფი "%s" განახლებულია';
-$lang['group'] = 'ჯგუფი';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'ჯგუფის სახელი არ უნდა შეიცავდეს  " ან \' და არ უნდა იყოს ცარიელი.';
 $lang['This name is already used by another group.'] = 'ეს სახელი უკვე გამოყენებულია სხვა ჯგუფის მიერ.';
@@ -327,11 +324,9 @@
 $lang['Local'] = 'ლოკალური';
 $lang['Remote'] = 'დაშორებული';
-$lang['synchronize'] = 'სინქრონიზაცია';
 $lang['update the database from files'] = 'განვაახლოთ მონაცემების გბაზა ფაილებიდან';
 $lang['status'] = 'სტატუსი';
 $lang['Directory'] = 'ფოლდერი';
 $lang['sub-albums'] = 'ქვეკატეგორიები';
-$lang['synchronize metadata'] = 'მეტამონაცემების სინქრონიზაცია';
-$lang['synchronize'] = 'სინქრონიზაცია';
+$lang['Synchronize metadata'] = 'მეტამონაცემების სინქრონიზაცია';
 $lang['target'] = 'შევცვალოთ';
 $lang['Thumbnail'] = 'მინიატურა';
@@ -745,5 +740,5 @@
 $lang['last import'] = 'ბოლო იმპორტი';
 $lang['with no virtual album'] = 'არა ვირტუალური ალბომი';
-$lang['duplicates'] = 'დუბლიკატები';
+$lang['Duplicates'] = 'დუბლიკატები';
 $lang['Add a filter'] = 'დავამატოთ ფილტრი';
 $lang['Remove all filters'] = 'გავაუქმოთ ყველა ფილტრი';
@@ -795,6 +790,4 @@
 $lang['Dump Database'] = 'მონაცემთა ბაზის წაშლა';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'ჩავრთოთ ისტორიის მონაცემები (გაფრთხილება: შესაძლებელია სერვერზე მეხსიერების ლიმიტის  გადაჭარბება)';
-$lang['Unable to write new local directory.'] = 'შეუძლებელია ახალი ლოკალური დირექტორიის ჩაწერა.';
-$lang['Unable to send template directory.'] = 'შეუძლებელია შაბლონის დირექტორიის გაგზავნა.';
 $lang['Unable to dump database.'] = 'შეუძლებელია მონაცემთა ბაზის წაშლა.';
 $lang['Update in progress... Please wait.'] = 'მიმდინარეობს განახლების პროცესი... გთხოვთ დაიცადოთ.';
Index: /trunk/language/ka_GE/common.lang.php
===================================================================
--- /trunk/language/ka_GE/common.lang.php	(revision 12692)
+++ /trunk/language/ka_GE/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'ნებისმიერი სიტყვა';
 $lang['At least one listed rule must be satisfied.'] = 'ერთი წესი მაინც უნდა სრულდებოდეს.';
-$lang['At least one tag must match'] = 'ერთი სიტყვა მაინც უნდა იყოს';
 $lang['Author'] = 'ავტორი';
 $lang['Albums'] = 'გალერეა';
@@ -257,5 +256,5 @@
 $lang['Search for Author'] = 'ძიება ავტორის მიხედვით';
 $lang['Search in albums'] = 'ძიება კატეგორიებში';
-$lang['Search by Date'] = 'ძიება თარიღით';
+$lang['Search by date'] = 'ძიება თარიღით';
 $lang['Date'] = 'საწყისი თარიღი';
 $lang['End-Date'] = 'საბოლოო თარიღი';
@@ -263,7 +262,6 @@
 $lang['Search for words'] = 'ძიება სიტყვებით';
 $lang['Search for all terms'] = 'ძიება ყველა კრიტერიუმით ';
-$lang['Search for any terms'] = 'ძიება ნებისმიერი კრიტერიუმით';
+$lang['Search for any term'] = 'ძიება ნებისმიერი კრიტერიუმით';
 $lang['Empty query. No criteria has been entered.'] = 'ცარიელი მოთხოვნა. ძიების კრიტერიუმი არ რსებობს.';
-$lang['Search Options'] = 'ძიების ვარიანტი';
 $lang['Search results'] = 'ძიების რეზულტატი';
 $lang['Search in sub-albums'] = 'ქვეკატეგორიებშიც';
Index: /trunk/language/km_KH/common.lang.php
===================================================================
--- /trunk/language/km_KH/common.lang.php	(revision 12692)
+++ /trunk/language/km_KH/common.lang.php	(revision 12693)
@@ -33,5 +33,5 @@
 $lang_info['direction'] = "ltr";
 $lang_info['code'] = "en";
-$lang_info['zero_plural'] = "1";
+$lang_info['zero_plural'] = true;
 
 $lang['%d album updated'] = '%d សៀវ​ភៅ​រូប​ថត​បាន​អាប់​ដែត​';
@@ -56,5 +56,4 @@
 $lang['Any tag'] = 'ស្លាក​ផ្សេង​ទៀត​';
 $lang['At least one listed rule must be satisfied.'] = 'យ៉ាងហោច​ណាស់​​បញ្ជីអត្ថបទ​មួយ​ត្រូវ​​ធ្វើ​ឲ្យ​បាន​ត្រឹម​ត្រូវ​សិន';
-$lang['At least one tag must match'] = 'យ៉ាង​ហោច​ណាស់​មាន​ ស្លាក​មួយ​ដាក់ត្រូវ​គ្នា';
 $lang['Author'] = 'អ្នក​និ​ពន្ធ​';
 $lang['Albums'] = 'សៀវ​ភៅ​រូប​ថត​ទាំងអស់';
@@ -255,5 +254,5 @@
 $lang['Search for Author'] = 'ស្វែង​រក​អ្នក​និ​ពន្ធ​ម្នាក់​';
 $lang['Search in albums'] = 'ស្វែង​រក​ក្នុង​សៀវ​ភៅ​រូប​ថត​';
-$lang['Search by Date'] = 'ស្វែង​រក​តាម​រយះ​ថ្ងៃ​ខែ';
+$lang['Search by date'] = 'ស្វែង​រក​តាម​រយះ​ថ្ងៃ​ខែ';
 $lang['Date'] = 'ថ្ងៃ​ខែ';
 $lang['End-Date'] = 'ថ្ងៃ​ខែ​បញ្ចប់​';
@@ -261,7 +260,6 @@
 $lang['Search for words'] = 'ស្វែង​រក​ពាក្យ​';
 $lang['Search for all terms'] = 'ស្វែង​រក​​ពាក្យ​ទាំង​អស់​';
-$lang['Search for any terms'] = 'ស្វែង​រក​ពាក្យ​ផ្សេង​ៗ';
+$lang['Search for any term'] = 'ស្វែង​រក​ពាក្យ​ផ្សេង​ៗ';
 $lang['Empty query. No criteria has been entered.'] = 'សំណួរទទេ. គ្មាន​ការ​វិនិច្ឆ័យ​ត្រូវ​បាន​បញ្ចូល';
-$lang['Search Options'] = 'ជម្រើស​ដើម្បី​ស្វែង​រក​';
 $lang['Search results'] = 'លទ្ធ​ផល​នៃ​ការ​ស្វែង​រក';
 $lang['Search in sub-albums'] = 'ស្វែង​រក​ក្នុង​សៀវ​ភៅ​រូប​ថត​រង​ទាំង​អស់​';
Index: /trunk/language/ko_KR/common.lang.php
===================================================================
--- /trunk/language/ko_KR/common.lang.php	(revision 12692)
+++ /trunk/language/ko_KR/common.lang.php	(revision 12693)
@@ -33,5 +33,5 @@
 $lang_info['direction'] = "ltr";
 $lang_info['code'] = "en";
-$lang_info['zero_plural'] = "1";
+$lang_info['zero_plural'] = true;
 
 $lang['%d album updated'] = '%d 개의 앨범이 업데이트 되었습니다';
@@ -53,5 +53,4 @@
 $lang['Any tag'] = '아무 태그';
 $lang['At least one listed rule must be satisfied.'] = '적어도 하나의 기준을 만족해야 합니다.';
-$lang['At least one tag must match'] = '적어도 하나의 태그가 일치해야 합니다';
 $lang['Author'] = '저자';
 $lang['Average rate'] = '평균';
@@ -255,5 +254,5 @@
 $lang['Search for Author'] = '작가로 검색';
 $lang['Search in albums'] = '앨범에서 검색';
-$lang['Search by Date'] = '날짜로 검색';
+$lang['Search by date'] = '날짜로 검색';
 $lang['Date'] = '날짜';
 $lang['End-Date'] = '끝나는 날짜';
Index: /trunk/language/lv_LV/admin.lang.php
===================================================================
--- /trunk/language/lv_LV/admin.lang.php	(revision 12692)
+++ /trunk/language/lv_LV/admin.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Apply to sub-albums'] = 'Pielietot apakšalbūmiem';
 $lang['Associated'] = 'Saistītas';
-$lang['Batch management'] = 'Pakešveida apstrāde';
 $lang['Caddie management'] = 'Groza pārvaldīšana';
 $lang['Caddie'] = 'Grozs';
@@ -188,5 +187,4 @@
 $lang['Virtual album deleted'] = 'Virtuālais albūms izdzēsts';
 $lang['Access type'] = 'Piekļuves tips';
-$lang['Comments'] = 'Komentāri';
 $lang['Information data registered in database'] = 'Datubāzē reģistrētā informācija';
 $lang['Default display'] = 'Izskats pēc noklusējuma';
@@ -210,5 +208,4 @@
 $lang['group "%s" deleted'] = 'grupa "%s" izdzēsta';
 $lang['group "%s" updated'] = 'grupa "%s" atjaunināta';
-$lang['group'] = 'grupa';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Grupas nosaukums nedrīkst saturēt " vai \' būt tukšs.';
 $lang['This name is already used by another group.'] = 'Šo vārdu jau lieto cita grupa.';
@@ -326,10 +323,9 @@
 $lang['Local'] = 'Lokāls';
 $lang['Remote'] = 'Attālināts';
-$lang['synchronize'] = 'sinhronizēt';
 $lang['update the database from files'] = 'atjaunināt datu bāzi no failiem';
 $lang['status'] = 'statuss';
 $lang['Directory'] = 'Direktorija';
 $lang['sub-albums'] = 'apakšalbūmi';
-$lang['synchronize metadata'] = 'sinhronizēt metadatus';
+$lang['Synchronize metadata'] = 'sinhronizēt metadatus';
 $lang['target'] = 'mērķis';
 $lang['Thumbnail'] = 'Piktogramma';
@@ -714,5 +710,4 @@
 $lang['The high definition maximum height must be a number between %d and %d'] = 'Augstas izšķirtspējas attēla maksimālajam augstumam jābūt starp %d un %d';
 $lang['The high definition image quality must be a number between %d and %d'] = 'Augstas izšķirtspējas attēla kvalitātei jābūt starp %d un %d';
-
 $lang['Batch Manager'] = 'Sērijveida failu pārvaldnieks';
 $lang['include child albums'] = 'ietvert radniecīgos albūmus';
@@ -731,5 +726,5 @@
 $lang['last import'] = 'jaunākais imports';
 $lang['with no virtual album'] = 'bez virtuālā albūma';
-$lang['duplicates'] = 'dublikāti';
+$lang['Duplicates'] = 'dublikāti';
 $lang['Add a filter'] = 'Pievienot filtru';
 $lang['Remove all filters'] = 'Noņemt visus filtrus';
@@ -807,6 +802,4 @@
 $lang['Dump Database'] = 'Izgāzt Datubāzi';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Ietvert datu vēsturi (Brīdinājums: servera atmiņas limits var tikt pārsniegts)';
-$lang['Unable to write new local directory.'] = 'Neiespējami ierakstīt jaunu lokālo mapi.';
-$lang['Unable to send template directory.'] = 'Neiespējams nosūtīt veidņu mapi.';
 $lang['Unable to dump database.'] = 'Neiespējami izgāzt (dump) datubāzi.';
 $lang['Some upgrades are available for extensions.'] = 'Paplašinājumiem pieejami daži uzlabojumi.';
Index: /trunk/language/lv_LV/common.lang.php
===================================================================
--- /trunk/language/lv_LV/common.lang.php	(revision 12692)
+++ /trunk/language/lv_LV/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = "Jabkurš tags";
 $lang['At least one listed rule must be satisfied.'] = "Ir jaapmierina vismaz viens piedāvātais kritērijs.";
-$lang['At least one tag must match'] = "Jāsakrīt vismaz vienam tagam";
 $lang['Author'] = "Autors";
 $lang['Albums'] = 'Albūmi';
@@ -256,5 +255,5 @@
 $lang['Search for Author'] = "Meklēšana pēc autora";
 $lang['Search in albums'] = 'Meklēt albūmos';
-$lang['Search by Date'] = "Meklēšana pēc datuma";
+$lang['Search by date'] = "Meklēšana pēc datuma";
 $lang['Date'] = "Datums";
 $lang['End-Date'] = "Beigu datums";
@@ -262,7 +261,6 @@
 $lang['Search for words'] = "Meklēt pēc vārdiem";
 $lang['Search for all terms'] = "Meklēt pēc visiem kritērijiem";
-$lang['Search for any terms'] = "Meklēt pēc jebkura kritērija";
+$lang['Search for any term'] = "Meklēt pēc jebkura kritērija";
 $lang['Empty query. No criteria has been entered.'] = "Tukšs saraksts. Nav ievadīts neviens kritērijs.";
-$lang['Search Options'] = "Meklēšanas varianti";
 $lang['Search results'] = "Meklēšanas rezultāti";
 $lang['Search in sub-albums'] = 'Meklēt apakšalbūmos';
Index: /trunk/language/mk_MK/common.lang.php
===================================================================
--- /trunk/language/mk_MK/common.lang.php	(revision 12692)
+++ /trunk/language/mk_MK/common.lang.php	(revision 12693)
@@ -64,5 +64,4 @@
 $lang['Any tag'] = 'Било која етикета';
 $lang['At least one listed rule must be satisfied.'] = 'Барем едно правило треба да биде исполнето.';
-$lang['At least one tag must match'] = 'Барем една етикета треба да одговара.';
 $lang['Author'] = 'Автор';
 $lang['Average rate'] = 'Просек';
@@ -270,5 +269,5 @@
 $lang['Search for Author'] = 'Барај по автор';
 $lang['Search in albums'] = 'Барај по категории';
-$lang['Search by Date'] = 'Барај по дата';
+$lang['Search by date'] = 'Барај по дата';
 $lang['Date'] = 'Почетна дата';
 $lang['End-Date'] = 'Крајна дата';
@@ -276,7 +275,6 @@
 $lang['Search for words'] = 'Барај по зборови';
 $lang['Search for all terms'] = 'Барај по сите термини ';
-$lang['Search for any terms'] = 'Барај по било кој термин';
+$lang['Search for any term'] = 'Барај по било кој термин';
 $lang['Empty query. No criteria has been entered.'] = 'Не внесовте ниту еден збор.';
-$lang['Search Options'] = 'Опции за пребарување';
 $lang['Search results'] = 'Резултати од пребарувањето';
 $lang['Search in sub-albums'] = 'Барај по подкатегории';
Index: /trunk/language/nl_NL/admin.lang.php
===================================================================
--- /trunk/language/nl_NL/admin.lang.php	(revision 12692)
+++ /trunk/language/nl_NL/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'Toestaan op sub-categorieën';
 $lang['Associated'] = 'Gelinkt';
-$lang['Batch management'] = 'Batch management';
 $lang['Caddie management'] = 'Winkelmandje management';
 $lang['Caddie'] = 'Winkelmandje';
@@ -190,5 +189,4 @@
 $lang['Virtual album deleted'] = 'Virtuele categorie verwijderd';
 $lang['Access type'] = 'Toegangstype';
-$lang['Comments'] = 'Commentaar';
 $lang['Information data registered in database'] = 'Informatie opgeslagen in de database';
 $lang['Default display'] = 'Standaardweergave';
@@ -212,5 +210,4 @@
 $lang['group "%s" deleted'] = 'groep "%s" verwijderd';
 $lang['group "%s" updated'] = 'groep "%s" bijgewerkt';
-$lang['group'] = 'Groep';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'De naam van de groep mag geen spatie bevatten of leeg zijn.';
 $lang['This name is already used by another group.'] = 'Deze naam is al in gebruik door een andere groep.';
@@ -325,10 +322,9 @@
 $lang['Local'] = 'Lokaal';
 $lang['Remote'] = 'Remote';
-$lang['synchronize'] = 'synchroniseer';
 $lang['update the database from files'] = 'werk de database bij vanuit bestanden';
 $lang['status'] = 'Status';
 $lang['Directory'] = 'Map';
 $lang['sub-albums'] = 'Sub-categorie';
-$lang['synchronize metadata'] = 'synchroniseer metadata';
+$lang['Synchronize metadata'] = 'synchroniseer metadata';
 $lang['target'] = 'Doel';
 $lang['Thumbnail'] = 'Mini-afbeelding';
@@ -733,5 +729,5 @@
 $lang['last import'] = 'Laatste import';
 $lang['with no virtual album'] = 'zonder virtueel album';
-$lang['duplicates'] = 'duplicaten';
+$lang['Duplicates'] = 'duplicaten';
 $lang['Add a filter'] = 'Voeg een filter toe';
 $lang['Remove all filters'] = 'Verwijder alle filters';
@@ -816,6 +812,4 @@
 $lang['Dump Database'] = 'Dump Database';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Gebruik geschiedenis data (Waarschuwing: het geheugen limiet van de server kan overschreden worden).';
-$lang['Unable to write new local directory.'] = 'Kan niet naar de lokale map schrijven.';
-$lang['Unable to send template directory.'] = 'Kan geen sjabloon map sturen.';
 $lang['Unable to dump database.'] = 'Kan de database niet dumpen.';
 $lang['Some upgrades are available for extensions.'] = 'Er zijn sommige updates beschikbaar voor de plugins.';
Index: /trunk/language/nl_NL/common.lang.php
===================================================================
--- /trunk/language/nl_NL/common.lang.php	(revision 12692)
+++ /trunk/language/nl_NL/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'Elke tag';
 $lang['At least one listed rule must be satisfied.'] = 'Op zijn minst moet aan één regel worden voldaan.';
-$lang['At least one tag must match'] = 'Op zijn minst moet een tag kloppen';
 $lang['Author'] = 'Maker';
 $lang['Albums'] = 'Categorieën';
@@ -258,5 +257,5 @@
 $lang['Search for Author'] = 'Zoek naar maker';
 $lang['Search in albums'] = 'Zoeken in categorieën';
-$lang['Search by Date'] = 'Zoeken op datum';
+$lang['Search by date'] = 'Zoeken op datum';
 $lang['Date'] = 'Begindatum';
 $lang['End-Date'] = 'Einddatum';
@@ -264,7 +263,6 @@
 $lang['Search for words'] = 'Zoek naar hele woorden';
 $lang['Search for all terms'] = 'Zoeken naar alle woorden';
-$lang['Search for any terms'] = 'Zoeken naar een woord';
+$lang['Search for any term'] = 'Zoeken naar een woord';
 $lang['Empty query. No criteria has been entered.'] = 'Lege zoekopdracht. Er is niets ingevuld.';
-$lang['Search Options'] = 'Zoekopties';
 $lang['Search results'] = 'Zoekresultaten';
 $lang['Search in sub-albums'] = 'Zoeken in sub-categorieën';
Index: /trunk/language/no_NO/admin.lang.php
===================================================================
--- /trunk/language/no_NO/admin.lang.php	(revision 12692)
+++ /trunk/language/no_NO/admin.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Apply to sub-albums'] = 'Legg til i grunn-album';
 $lang['Associated'] = 'Sammenlignbar';
-$lang['Batch management'] = 'Batch behandling';
 $lang['Caddie management'] = 'Kurv behandling';
 $lang['Caddie'] = 'Kurv';
@@ -188,5 +187,4 @@
 $lang['Virtual album deleted'] = 'Virtuelt album slettet';
 $lang['Access type'] = 'Tilgangstype type';
-$lang['Comments'] = 'Kommentarer';
 $lang['Information data registered in database'] = 'Informasjons data registrert i database';
 $lang['Default display'] = 'Standard visning';
@@ -210,5 +208,4 @@
 $lang['group "%s" deleted'] = 'gruppe "%s" slettet';
 $lang['group "%s" updated'] = 'gruppe "%s" oppdatert';
-$lang['group'] = 'gruppe';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Navnet til en gruppe må inneholde " eller \' eller være tom.';
 $lang['This name is already used by another group.'] = 'Dette navnet er allerede i bruk i av annen gruppe.';
@@ -326,10 +323,9 @@
 $lang['Local'] = 'Lokal';
 $lang['Remote'] = 'Ekstern side';
-$lang['synchronize'] = 'synkroniser';
 $lang['update the database from files'] = 'oppdater databasen med filer';
 $lang['status'] = 'status';
 $lang['Directory'] = 'Katalog';
 $lang['sub-albums'] = 'grunn-album';
-$lang['synchronize metadata'] = 'synkroniser metadata';
+$lang['Synchronize metadata'] = 'synkroniser metadata';
 $lang['target'] = 'mål';
 $lang['Thumbnail'] = 'miniatyr bilde';
@@ -727,5 +723,5 @@
 $lang['last import'] = 'siste importering';
 $lang['with no virtual album'] = 'uten virtuelle album';
-$lang['duplicates'] = 'duplikater';
+$lang['Duplicates'] = 'duplikater';
 $lang['Add a filter'] = 'Legg inn filter';
 $lang['Remove all filters'] = 'Fjern alle filtere';
Index: /trunk/language/no_NO/common.lang.php
===================================================================
--- /trunk/language/no_NO/common.lang.php	(revision 12692)
+++ /trunk/language/no_NO/common.lang.php	(revision 12693)
@@ -33,5 +33,5 @@
 $lang_info['direction'] = "ltr";
 $lang_info['code'] = "no";
-$lang_info['zero_plural'] = "1";
+$lang_info['zero_plural'] = true;
 
 $lang['useful when password forgotten'] = "Nyttig om passord blir glemt";
@@ -145,5 +145,4 @@
 $lang['Any tag'] = 'Valgte ord';
 $lang['At least one listed rule must be satisfied.'] = 'Minst en listet regel må være med.';
-$lang['At least one tag must match'] = 'Minst et ord må stemme';
 $lang['Author'] = 'Forfatter';
 $lang['Notification'] = 'Til informasjon';
@@ -296,5 +295,5 @@
 $lang['Search for Author'] = 'Søk etter forfatter';
 $lang['Search in albums'] = 'Søk i album';
-$lang['Search by Date'] = 'Søk etter dato';
+$lang['Search by date'] = 'Søk etter dato';
 $lang['Date'] = 'Dato';
 $lang['End-Date'] = 'Ende dato';
@@ -302,7 +301,6 @@
 $lang['Search for words'] = 'Søk etter ord';
 $lang['Search for all terms'] = 'Søk i alle termer';
-$lang['Search for any terms'] = 'Søk i hvilken som helst term';
+$lang['Search for any term'] = 'Søk i hvilken som helst term';
 $lang['Empty query. No criteria has been entered.'] = 'Tøm spørring. Ingen kriterier har blitt lagt inn.';
-$lang['Search Options'] = 'Søke alternativer';
 $lang['Search results'] = 'Søke resultat';
 $lang['Search in sub-albums'] = 'Søk i grunn-album';
